.cart-section {
  padding: 8px;
}

.card-box{
  padding: 8px;
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 2px solid #dddddd;
  text-align: center;
  padding: 5px;
}

.mat-icon {
  vertical-align: middle;
}
